.light-green, .white {
	padding:5px 8px;
	margin:0;
}

.light-green {
	background:#f5f8ef;
}

.white {
	background:#fff;
}

a.details-button {
	display:inline-block;
	color:#fff;
	text-decoration:none;
	background:#4f2c30;
	padding:0 7px 3px 7px;
	font-style:italic;
	font-variant:small-caps;
	margin-top:-2px;
	float:right;
}

a.red-button {
	display:inline-block;
	color:#fff;
	text-decoration:none;
	background:#4f2c30;
	padding:0 7px 3px 7px;
	font-style:italic;
	font-variant:small-caps;
	margin-top:-2px;
}